"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _Uint8Array = require("./_Uint8Array.js");
var Uint8Array = _Uint8Array._Uint8Array;
function cloneArrayBuffer(arrayBuffer) {
  var result = new arrayBuffer.constructor(arrayBuffer.byteLength);
  new Uint8Array(result).set(new Uint8Array(arrayBuffer));
  return result;
}
var _cloneArrayBuffer = cloneArrayBuffer;
exports._cloneArrayBuffer = _cloneArrayBuffer;
